---
id: current-male
title: CurrentMale
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type CurrentMale {
  country: Country!
  count: Int!
  ageGroup: AgeGroup!
}
```

### Fields

#### `country` ([`Country!`](/docs/api/objects/country))

#### `count` ([`Int!`](/docs/api/scalars/int))

#### `ageGroup` ([`AgeGroup!`](/docs/api/objects/age-group))
